<?php
session_start();
if(phpversion()>=8.0) {
	require_once '../mpdf8/autoload.php';
}
else {
	require_once '../mpdf/autoload.php';
}

$mpdf = new \Mpdf\Mpdf([
	'orientation' => 'P',
	'setAutoTopMargin' => 'pad'
]);

$html = '<style>
body {font-family: sans-serif;
	font-size: 10pt;
}
h1 {
	font-size:13pt;
}
table.sequence {
	border-collapse:collapse;
	margin:auto;
	border:1px black solid;
}
table.sequence td.td_chap {
	padding-left:50px;
	color:black;
	text-align:left;
	font-weight:bold;
	background-color: white;
	border:1px black solid;
}
table.sequence td.left {
	font-style:italic;
	vertical-align: top;
	border:1px black solid;
}
table.sequence td.center {
	text-align: center;
	border:1px black solid;
}
table.sequence td {
	text-align:left;
	border:1px black solid;
	padding-bottom:3px;
	padding-top:3px;
}
</style>
'.$_SESSION['edit_fiche'];
$mpdf->WriteHTML($html);
$mpdf->Output('seqfiche'.$_SESSION['seq_id'].'.pdf', \Mpdf\Output\Destination::DOWNLOAD);